/* Localized versions of Info.plist keys */

CFBundleName = "Hype";
CFBundleDisplayName = "Hype 2";
CFBundleGetInfoString = "Hype バージョン 2.5、Copyright 2011-2014 Tumult Inc.";
NSHumanReadableCopyright = "Copyright 2011-2014 Tumult Inc.";
NSContactsUsageDescription = "ソフトウエアを登録したりバグレポートを送る際に、連絡先としてあなたのEメールアドレスが使われます。それ以外の情報が使われることはありません。";